# Interface GroundExtensionFactory

Creates new instances of mapping/GroundExtension!GroundExtension.

interface GroundExtensionFactory {
create(properties: GroundExtensionProperties): GroundExtension;
}

#####
Index

### Methods

create

##
Methods

### create

- create(properties): GroundExtension

- Creates a mapping/GroundExtension!GroundExtension from the given properties.

  #### Parameters

  - properties: GroundExtensionProperties

    The GroundExtension properties.

  #### Returns GroundExtension